gpp4 package in Ubuntu

libgpp4-0: runtime library for CCP4 compatible programs
libgpp4-0-dbgsym: debug symbols for libgpp4-0
libgpp4-dev: development environment for CCP4 compatible programs
libgpp4-doc: doxygen generated documentation for libgpp4
libgpp4f-0: shared library for CCP4 compatible programs
libgpp4f-0-dbgsym: debug symbols for libgpp4f-0
libgpp4f-dev: development environment for CCP4 compatible programs

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Morten Kjeldgaard
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.3.1-0ubuntu10

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

gpp41.3

A standalone, drop-in replacement for the CCP4 library

Bug supervisor: no
Bug tracker: yes
Branch: yes

Packaging is up-to-date for gpp4 1.3.1 .

Impish (active development)
1.3.1-0ubuntu10 release (universe)
The Hirsute Hippo (current stable release)
1.3.1-0ubuntu10 release (universe)
The Groovy Gorilla (supported)
1.3.1-0ubuntu10 release (universe)
The Focal Fossa (supported)
1.3.1-0ubuntu10 release (universe)
The Bionic Beaver (supported)
1.3.1-0ubuntu5 release (universe)
The Xenial Xerus (supported)
1.3.1-0ubuntu4 release (universe)
The Trusty Tahr (supported)
1.3.1-0ubuntu4 release (universe)
The Precise Pangolin (supported)
1.3.1-0ubuntu2 release (universe)